Subject: Re: [PATCH] pack-objects: split implications of --all-progress from progress activation

From: Petr Baudis <[email-masked]>
Date: Mon, 23 Nov 2009 20:04:02 +0100

On Mon, Nov 23, 2009 at 01:27:14PM -0500, Nicolas Pitre wrote:
> On Mon, 23 Nov 2009, Petr Baudis wrote:
> > Naive deduction fails:
> > 
> > 	$ git remote update --progress
> > 	error: unknown option `progress'
> 
> Usage of 'git remote" is about fetching and not pushing, right? My patch 
> only affects pushes.  So I don't know what old behavior you're after.

Oh, I'm sorry, in that case I was confused from the very beginning;
somehow I saw pull instead of push in the initial mail.

				Petr "Pasky" Baudis